/* Class = "NSButton"; ibShadowedToolTip = "Browse Remote Host for Folder"; ObjectID = "2192"; */
"Browse Remote Host for Folder" = "Remote Host nach Ordner durchsuchen";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "2208"; */
"Port:" = "Port:";

/* Class = "NSMenuItem"; title = "WebDAV"; ObjectID = "2218"; */
"WebDAV" = "WebDAV";

/* Class = "NSMenuItem"; title = "WebDAV HTTPS"; ObjectID = "2219"; */
"WebDAV HTTPS" = "WebDAV HTTPS";

/* Class = "NSMenuItem"; title = "FTP"; ObjectID = "2220"; */
"FTP" = "FTP";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "2228"; */
"Choose…" = "Auswählen …";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "2238"; */
"Username:" = "Benutzername:";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "2240"; */
"Server:" = "Server:";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "2242"; */
"Folder:" = "Ordner:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "2243"; */
"Password:" = "Passwort:";

/* Class = "NSTextFieldCell"; title = "What URL will visitors use to access this site?"; ObjectID = "2246"; */
"What URL will visitors use to access this site?" = "Über welche URL sollen Benutzer auf diese Website zugreifen können?";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "2487"; */
"Show password" = "Passwort anzeigen";

/* Class = "NSTextFieldCell"; title = "Where will this site be hosted?"; ObjectID = "2503"; */
"Where will this site be hosted?" = "Wo wird diese Website gehostet werden?";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "ftp.example.com"; ObjectID = "2509"; */
"ftp.example.com" = "ftp.beispiel.com";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://example.com"; ObjectID = "2510"; */
"http://example.com" = "http://beispiel.com";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "2533"; */
"Protocol:" = "Protokoll:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Visit"; ObjectID = "2534"; */
"Visit" = "Besuchen Sie";

/* Class = "NSTextFieldCell"; title = "The directory to place the web files.\nFor example: public_html, www, /home/yourname"; ObjectID = "2568"; */
"The directory to place the web files.\nFor example: public_html, www, /home/yourname" = "Der Pfad, unter dem die Webdateien abgelegt werden sollen.\nZum Beispiel: public_html, www, /home/ihrname";

/* Class = "NSButton"; ibShadowedToolTip = "Use an SSH key file"; ObjectID = "Vig-R4-muW"; */
"Use an SSH key file" = "SSH-Key-Datei verwenden";

/* Class = "NSMenuItem"; title = "FTP with Implicit SSL"; ObjectID = "fdV-mn-ZVG"; */
"FTP with Implicit SSL" = "FTP mit Implicit SSL";

/* Class = "NSMenuItem"; title = "FTP with TLS/SSL"; ObjectID = "i5f-0o-Fz0"; */
"FTP with TLS/SSL" = "FTP mit TLS/SSL";

/* Class = "NSTextFieldCell"; title = "Looking for advanced features? Try"; ObjectID = "iiQ-Q3-ZeR"; */
"Looking for advanced features? Try" = "Möchten Sie erweiterte Funktionen? Probieren Sie es mit";

/* Class = "NSMenuItem"; title = "SFTP"; ObjectID = "siY-nO-eWd"; */
"SFTP" = "SFTP";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "A2 Hosting"; ObjectID = "vkK-ol-VvA"; */
"A2 Hosting" = "A2 Hosting";